@font-face {

    font-family: 'RobotoBold';

    src: url('../fonts/RobotoBold.eot');

    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),

         url('../fonts/RobotoBold.woff2') format('woff2'),

         url('../fonts/RobotoBold.woff') format('woff'),

         url('../fonts/RobotoBold.ttf') format('truetype'),

         url('../fonts/RobotoBold.svg#RobotoBold') format('svg');

}

@font-face {

    font-family: 'RobotoRegular';

    src: url('../fonts/RobotoRegular.eot');

    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),

         url('../fonts/RobotoRegular.woff2') format('woff2'),

         url('../fonts/RobotoRegular.woff') format('woff'),

         url('../fonts/RobotoRegular.ttf') format('truetype'),

         url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');

}

@font-face {

    font-family: 'RobotoMedium';

    src: url('../fonts/RobotoMedium.eot');

    src: url('../fonts/RobotoMedium.eot') format('embedded-opentype'),

         url('../fonts/RobotoMedium.woff2') format('woff2'),

         url('../fonts/RobotoMedium.woff') format('woff'),

         url('../fonts/RobotoMedium.ttf') format('truetype'),

         url('../fonts/RobotoMedium.svg#RobotoMedium') format('svg');

}

@font-face {

    font-family: 'RobotoBlack';

    src: url('../fonts/RobotoBlack.eot');

    src: url('../fonts/RobotoBlack.eot') format('embedded-opentype'),

         url('../fonts/RobotoBlack.woff2') format('woff2'),

         url('../fonts/RobotoBlack.woff') format('woff'),

         url('../fonts/RobotoBlack.ttf') format('truetype'),

         url('../fonts/RobotoBlack.svg#RobotoBlack') format('svg');

}

@font-face {
    font-family: 'sfcompactdisplaythin58646eb43a785';
    src: url('../fonts/sfcompactdisplaythin58646eb43a785.eot');
    src: url('../fonts/sfcompactdisplaythin58646eb43a785.eot') format('embedded-opentype'),
         url('../fonts/sfcompactdisplaythin58646eb43a785.woff2') format('woff2'),
         url('../fonts/sfcompactdisplaythin58646eb43a785.woff') format('woff'),
         url('../fonts/sfcompactdisplaythin58646eb43a785.ttf') format('truetype'),
         url('../fonts/sfcompactdisplaythin58646eb43a785.svg#sfcompactdisplaythin58646eb43a785') format('svg');
}
@font-face {
    font-family: 'sfsanfranciscocompactdisplayregular598aae4f2000f';
    src: url('../fonts/sfsanfranciscocompactdisplayregular598aae4f2000f.eot');
    src: url('../fonts/sfsanfranciscocompactdisplayregular598aae4f2000f.eot') format('embedded-opentype'),
         url('../fonts/sfsanfranciscocompactdisplayregular598aae4f2000f.woff2') format('woff2'),
         url('../fonts/sfsanfranciscocompactdisplayregular598aae4f2000f.woff') format('woff'),
         url('../fonts/sfsanfranciscocompactdisplayregular598aae4f2000f.ttf') format('truetype'),
         url('../fonts/sfsanfranciscocompactdisplayregular598aae4f2000f.svg#sfsanfranciscocompactdisplayregular598aae4f2000f') format('svg');
}





body {

	width: 100%;

	height: 100%;

	font-family: 'RobotoRegular';

	color: #333;

}

html {

	width: 100%;

	height: 100%;

}

header, section, footer, aside, nav, main, article, figure {

    display: block; 

}

h1, h2, h3, h4, h5, h6 {

	margin: 0 0 12px;

	text-transform: capitalize;

	font-family: 'RobotoMedium';

	letter-spacing: 1px;

}

p {

	margin: 0 0 15px;

	font-size: 14px;

	line-height: 1.6em;

	color: #454343;

}

td{
    padding: 10px;
}

a {

	color: #000000;

	-webkit-transition: all .2s ease-in-out;

	-moz-transition: all .2s ease-in-out;

	transition: all .2s ease-in-out;

}

a:hover, a:focus {

	color: #173e70;

	text-decoration: none;

}

ul {

	list-style: none;

}

ul, li {

	margin: 0;

	padding: 0;

}

.form-group:last-child {

	margin-bottom: 0;

}

.narrow-container {

	max-width: 700px;

}

.box-shadow {

	box-shadow: 0 3px 3px 1px rgba(50, 50, 50, .3)

}

main > section {

	min-height: 100vh;

}/*colors*/

input:focus, select:focus, textarea:focus {

	border-color: #ff9f30;

}



.btn-default, .btn-negation:hover, .btn-negation:active {

	color: #fff;

	background-color: #ff7700;

	border-color: #ff7700;

}

.btn-negation, .btn-default:hover, .btn-default:active {

	color: #ff7700;

	background-color: #ffffff;

	border-color: #ff7700;

}

.button-container {

	margin-top: 15px;

	text-align: right;

}

.button-container button:not(:first-child) {

	margin-left: 15px;

}
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background:url(../images/Preloader_2.gif) center no-repeat #fff;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
	background:#000;
	border:none;
	z-index:100;
	color:#ffe500;
}
/*header*/
#header{
	position:relative;
	
	width:100%;
	
	z-index:100;
	
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
#header_top{
	
	
	background:#fff;

	position:relative;

}

.logo{

	width:347px;

	float:left;

	margin:16px 0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;

}
.logo img{
	width:100%;
	height:auto;
	display:block;
}

.logo_Rgt{

	float:right;
	margin-right:10%;
}

.emblem {
	/*width:88px;*/
    padding: 8px 0;
    float: right;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.emblem img{
	width:100%;
	height:auto;
	display:block;
}
.emblem2 {
	width:128px;
	height:128px;
	line-height:128px;
	border-radius:50%;
    float: right;
	position:absolute;
	right:30px;
	top:59px;
	z-index:100;
	background:#fff;
	box-shadow: 0 0 10px 10px #fff, 0 0 10px 10px #237cc4;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}

.emblem2 img{
	width:100%;
	height:auto;
}

.social_icon {

  float:right;

  position:relative;

  text-align:center;

  margin:28px 0;

  -ms-transform:translate(0%,0%);

  -webkit-transform:translate(0%,0%);

  transform:translate(0%,0%);

}



/* Icons */



.social_icon a {

  color:#237cc4;

  font-size:22px;

  border-radius:4px;

  text-align:center;

  text-decoration:none;

  font-family:fontawesome;

  position: relative;

  display: inline-block;

  width:40px;

  height:52px;

  padding-top:12px;

  -o-transition:all .5s;

  -webkit-transition: all .5s;

  -moz-transition: all .5s;

  transition: all .5s;

   -webkit-font-smoothing: antialiased;

}



.social_icon a:hover {

  

  color:#ecd510;

}



/* pop-up text */



.social_icon a span {

  color:#666;

  position:absolute;

  font-family:sans-serif;

  bottom:0;

  left:-25px;

  right:-25px;

  padding:5px 7px;

  z-index:-1;

  font-size:14px;

  border-radius:2px;

  background:#ecd510;

  visibility:hidden;

  opacity:0;

  -o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);

  -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);

  -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);

  transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);

}



/* pop-up text arrow */



.social_icon a span:before {

  content:'';

  width: 0; 

  height: 0; 

  border-left: 5px solid transparent;

  border-right: 5px solid transparent;

  border-top: 5px solid #ecd510;

  position:absolute;

  bottom:-5px;

  left:40px;

}



/* text pops up when icon is in hover state */



.social_icon a:hover span {

  bottom:43px;

  visibility:visible;

  opacity:1;

}



/* font awesome icons */



.social_icon a:nth-of-type(1):before {

content:'\f09a';

}

.social_icon a:nth-of-type(2):before {

content:"\f16d";

}

.social_icon a:nth-of-type(3):before {

content:'\f099';

}

.social_icon a:nth-of-type(4):before {

content:"\f167";

}

.social_icon a:nth-of-type(5):before {

content:"\f173";

}

.prnt_lgn{

	width:111px;

	float:right;

	border:1px solid #237cc4;

	background:none;

	color:#237cc4;

	font-size:12px;

	font-family:Arial;

	padding:5px 0;

	margin:40px 29px 0 16px;

}

.prnt_lgn:hover{

	border:1px solid #ecd510;

	color:#ecd510;

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

}

.srch_icon{

	width:60px;

	float:right;

	border:none;

	background:#ecd510;

	padding:10px 0 30px;

	color:#555555;

	font-size:25px;

	position:relative;

	background: rgba(0, 0, 0, 0) url("../images/srch_bg.png") no-repeat scroll center;

}

#header_btm{

	position:relative;

	width:100%;

	/*background: rgba(0, 0, 0, 0) url("../images/menu_bg.png");*/
	
	background-color:#237cc4;


	z-index:1;

}

#banner{

	position:relative;

}

#banner img{

	width:100%;

	height:auto;

	display:block;

}

.bnr_txt{
	width:100%;
	
	left:0;

	position:absolute;

	bottom:15px;

}

.caption_box {
    max-width: 900px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.5);
    padding: 15px;
	text-align:center;
}
.caption_brdr {
    border: 1px solid #ecd510;
    padding: 15px;
}
.caption_box h4{
	font-family: 'RobotoBlack';
	font-size:30px;
	color:#ecd510;
	text-transform:uppercase;
	margin:0;
}
.caption_box aside{
	margin:20px 0;
}
.caption_box aside span{
	font-family: 'sfsanfranciscocompactdisplayregular598aae4f2000f';
	font-size:22px;
	color:#fff;
	border-bottom:1px solid #ecd510;
	border-top:1px solid #ecd510;
	padding:7px 0;
	text-transform:uppercase;
}

#news{

	background:url(../images/nws_bg.png) no-repeat center;

	background-size:cover;

	padding:33px 0;

}

.ltst_nws{

  color: #022453;

  font-family: 'RobotoBold';

  font-size:30px;

  text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;

  margin-top:8px;

}

.news_L{

	width:19%;

  float:left;

  color: #022453;

  font-family: 'RobotoBlack';

  font-size:30px;

  line-height:25px;
	
	text-align: left;

  text-shadow:none;

  border-right:2px dotted #1f4e7d;

  padding-right:10px;
	padding-left: 43px;

  box-sizing:content-box;
	
	position: relative;

}

.news_L::before{
	position: absolute;
	width: 34px;
	height: 34px;
	bottom: 8px;
	left: 0;
	content: '';
	background:url(../images/nws_round.png) no-repeat center left;
}

.news_L span{

   color: #022453;

  font-family: 'RobotoBlack';

  font-size:20px;

}

.news_R{

	width:66%;

  float:left;

  color: #002449;

  font-family: 'sfsanfranciscocompactdisplayregular598aae4f2000f';

  font-size:16px;
  font-weight: bold;

  line-height:22px;

  text-shadow:none;

  margin-top:5px;

   padding-left:10px;

   padding-right:60px;

   /*background:url(../images/nws_round.png) no-repeat center right;*/
	
	text-align: left;

}

#about{

	background:url(../images/about_bg.jpg);

	padding:80px 0;

}

.about_top{

	background:#fff;

	padding:78px !important;

}

.about_head{

  color: #286dc0;

  font-family:'sfsanfranciscocompactdisplayregular598aae4f2000f';

  font-size:28px;

  font-weight:bold;

  background:url(../images/abt_line.jpg) no-repeat left bottom;

  padding-bottom:20px;

  margin:0;

}

.about_top aside p{

  color: #002449;

  font-family: 'sfsanfranciscocompactdisplayregular598aae4f2000f';

  font-size:18px;

  margin-top:31px;

}

.vwe_mre{

	width:202px;

	background:#286dc0;

	border:none;

	padding:15px 0;

	color: #fff;

	font-family:Arial;

	font-size:14px;

	font-weight:bold;

	margin-top:38px;

	margin-left:38px;

	text-transform:uppercase;
	
	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

}

.vwe_mre:hover{

	border:2px solid #286dc0;

	color:#286dc0;

	background:none;

}

.vwe_mre > span {

    position:relative;

    left: 26px;

}

.about_btm{

	padding:0 !important;

}

.about_btmL{

	background:url(../images/bg1.jpg) no-repeat center;

	background-size:cover;

	padding:64px 50px 0 !important;

	min-height:298px;

}

.about_btmL:hover{

	opacity:0.90 !important;

}

.about_btmL h4{

  color: #fefefe;

  font-family:Arial;

  font-size:14px;

  font-weight:bold;

  text-transform:uppercase;

  background:url(../images/abt_line.jpg) no-repeat left bottom;

  padding-bottom:20px;

  margin:0;

}

.about_btmL aside{

  color: #fff;

  font-family: 'sfsanfranciscocompactdisplayregular598aae4f2000f';

  font-size:36px;

  margin-top:7px;

}

.about_btmL span{

  color: #fff;

  font-family: 'RobotoRegular';

  font-size:17px;

}

.mre_btn{

	width:228px;

	display:block;

	background:none;

	border:1px solid #fff;;

	padding:9px 0;

	color: #fff;

	font-family: 'RobotoRegular';

	font-size:17px;

	margin-top:20px;

}

.mre_btn > span {

    position:relative;

    left: 18px;

}

.about_btmM{

	background:#00356b;

	min-height:298px;

	padding-left:30px;

	padding-top:170px;

}

.about_btmM:hover{

	opacity:0.90 !important;

}

.btmheading{

  color: #fff;

  font-family: 'sfsanfranciscocompactdisplayregular598aae4f2000f';

  font-size:27px;

}

.lrn_mre{

    color: #2181e2;

	font-family: 'RobotoRegular';

	font-size:17px;

}

.lrn_mre2{

    color: #ffc800;

	font-family: 'RobotoRegular';

	font-size:17px;

}

.lrn_mre3{

    color: #838383;

	font-family: 'RobotoRegular';

	font-size:17px;

}

.lrn_mre4{

    color: #ffffff;

	font-family: 'RobotoRegular';

	font-size:17px;

}

.about_btmR{

	background:url(../images/bg3.jpg) no-repeat center;

	background-size:cover;

	min-height:298px;

	padding-left:30px;

	padding-top:170px;

}

.about_btmR:hover{

	opacity:0.90 !important;

}

.about_btmL2{

	background:url(../images/bg2.jpg) no-repeat center;

	background-size:cover;

	padding:84px 50px 50px !important;

	min-height:298px;

}

.about_btmL2:hover{

	opacity:0.90 !important;

}

.about_btmL2 aside{

  color: #fff;

  font-family: 'sfsanfranciscocompactdisplayregular598aae4f2000f';

  font-size:36px;

  margin-top:7px;

}

.about_btmL2 span{

  color: #fff;

  font-family: 'RobotoRegular';

  font-size:17px;

}

.about_btmM2{

	background:url(../images/bg4.jpg) no-repeat center;

	background-size:cover;

	min-height:298px;

	padding-left:30px;

	padding-top:170px;

}

.about_btmM2:hover{

	opacity:0.90 !important;

}

.about_btmR2{

	background:url(../images/bg5.jpg) no-repeat center;

	background-size:cover;

	min-height:298px;

	padding-left:30px;

	padding-top:170px;

}

.about_btmR2:hover{

	opacity:0.90 !important;

}

#photo_gallery{

	padding:55px 0;

	background:#dfddcf;

}

.galimage_L img{

    width:100%;

	height:auto;

	display:block;

	border:5px solid #fff;

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

	overflow:hidden;

}

.galimage_L:hover img {

	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */

    filter: grayscale(100%);

}

.gal_1 img{

	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

	overflow:hidden;

}

.gal_1:hover img {

	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */

    filter: grayscale(100%);

}

.galRgt_head{

  color: #1e1d1d;

  font-family:Arial;

  font-size:14px;

  font-weight:bold;

  text-transform:uppercase;

  background:url(../images/gal_line.jpg) no-repeat left bottom;

  padding-bottom:20px;

}

.galRgt_headMob{

  display:none;

  color: #1e1d1d;

  font-family:Arial;

  font-size:14px;

  font-weight:bold;

  text-transform:uppercase;

  background:url(../images/gal_line.jpg) no-repeat left bottom;

  padding-bottom:20px;

  margin-bottom:13px;

}

.galimage_Rmain {

    margin-top: 74px;

}

.galimage_R img{

	width:100%;

	height:auto;

	display:block;

	border:5px solid #fff;

}

.galimage_R h4{

  color: #00356b;

  font-family: 'RobotoBold';

  font-size:17px;

}

footer{

	background:#00356b;

}

.ftr_menuL{

	float:left;

	border-bottom:2px solid #70899d;

	padding-bottom:25px;

	padding-top:54px;

}

.ftr_menuL li a{

  color: #fff;

  font-family: 'RobotoMedium';

  font-size:14px;

  text-transform:uppercase;

  line-height:30px;
	
	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

}

.ftr_menuL li a:hover{

	color:#ecd510;
	
}

.ftr_menuR li a:hover{

	color:#ecd510;

}

.ftr_menuR{

	float:left;

	padding-left:94px;

	padding-top:54px;

}

.ftr_menuR li a{

  color: #fff;

  font-family: 'RobotoMedium';

  font-size:14px;

  text-transform:uppercase;

  line-height:30px;

}

.adrs{

	padding-top:54px;

}

.adrs h4{

  color: #fff;

  font-family: 'RobotoMedium';

  font-size:14px;

  text-transform:uppercase;

  line-height:30px;
	
	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

}

.adrs aside{

  color: #fff;

  font-family: 'RobotoMedium';

  font-size:17px;

  text-transform:uppercase;

  line-height:30px;
	
	-webkit-transition: all 1s ease;

	-moz-transition: all 1s ease;

	-o-transition: all 1s ease;

	-ms-transition: all 1s ease;

	transition: all 1s ease;

}

.adrs h4:hover{

	color:#ecd510;
}

.adrs aside:hover{

	color:#ecd510;
}

.ftr_btm{

	padding:43px 0 31px;

}

.social_icon2 {

  position:relative;

  text-align:center;

  -ms-transform:translate(0%,0%);

  -webkit-transform:translate(0%,0%);

  transform:translate(0%,0%);

}



/* Icons */



.social_icon2 a {

  color:#fff;

  font-size:22px;

  border-radius:4px;

  text-align:center;

  text-decoration:none;

  font-family:fontawesome;

  position: relative;

  display: inline-block;

  width:40px;

  height:52px;

  padding-top:12px;

  -o-transition:all .5s;

  -webkit-transition: all .5s;

  -moz-transition: all .5s;

  transition: all .5s;

   -webkit-font-smoothing: antialiased;

}



.social_icon2 a:hover {

  background:url(../images/whit_bg.png);

  color:#ecd510;

}



/* pop-up text */



.social_icon2 a span {

  color:#666;

  position:absolute;

  font-family:sans-serif;

  bottom:0;

  left:-25px;

  right:-25px;

  padding:5px 7px;

  z-index:-1;

  font-size:14px;

  border-radius:2px;

  background:#fff;

  visibility:hidden;

  opacity:0;

  -o-transition:all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);

  -webkit-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);

  -moz-transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);

  transition: all .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);

}



/* pop-up text arrow */



.social_icon2 a span:before {

  content:'';

  width: 0; 

  height: 0; 

  border-left: 5px solid transparent;

  border-right: 5px solid transparent;

  border-top: 5px solid #fff;

  position:absolute;

  bottom:-5px;

  left:40px;

}



/* text pops up when icon is in hover state */



.social_icon2 a:hover span {

  bottom:43px;

  visibility:visible;

  opacity:1;

}



/* font awesome icons */



.social_icon2 a:nth-of-type(1):before {

content:'\f09a';

}

.social_icon2 a:nth-of-type(2):before {

content:"\f16d";

}

.social_icon2 a:nth-of-type(3):before {

content:'\f099';

}

.social_icon2 a:nth-of-type(4):before {

content:"\f167";

}

.social_icon2 a:nth-of-type(5):before {

content:"\f173";

}

.ftrbtm_R{

  color: #fff;

  font-family: 'RobotoBold';

  font-size:12px;

  text-align:right;

}



#inner{

	padding:0;
	
	background:#f6f6f6;

}

#inner_banner{

	width:100%;

	height:auto;

}

#inner_banner img{

	width:100%;

	height:auto;

	display:block;

}

.inner_head{

	background:url(../images/head_line.jpg) repeat-x center;

	font-family: 'RobotoBlack';

	color:#00b6dd;

	font-size:33px;

	text-transform:uppercase;

	line-height:25px;

	margin-bottom:20px;

}

.innr_cntnts {
    padding: 70px 0;
}

.inner_left{

	text-align:justify;

	color:#454343;

	line-height:24px;

	font-size:14px;

	font-family: 'RobotoRegular';

}



.inner_right_head{

	padding:0px 0px 0px 12px; 

	font-size:18px;

	color:#02677c;  

	font-family: 'RobotoRegular';

	border-bottom:1px dotted;

	margin:27px 0 0 0px;

	

}

.inner_right ul {

	margin:0; 

	padding:0; 

	list-style:none;

}



.inner_right ul li a{

	color:#454343; 

	font-size:14px;

	font-family: 'RobotoRegular';

	line-height:41px;

	text-decoration:none;

	display:block;

	background:url(../images/list_arrow.png) no-repeat 19px 18px;

	border-bottom:1px solid #e7e8e8;

	padding-left:34px;

	-webkit-transition: all .4s ease-in-out;

  	-moz-transition: all .4s ease-in-out;

	-ms-transition: all .4s ease-in-out;

	transition: all .4s ease-in-out;

}

 

.inner_right ul li a:hover{

	padding-left:45px;

	color:#173e70;

}

.inner_right ul li:hover{

	background:url(../images/list_over_bg.jpg) repeat-x center left;

	background-position:0px 4px;

}

.inner_heading{

	background:#173e70;

    /*border-radius: 14px;*/

    padding: 24px 0;

    position: relative;

	float:none !important;

	/*-webkit-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.37);

-moz-box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.37);

box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.37);*/

}

.inner_heading h4{

	font-family: "sfsanfranciscocompactdisplayregular598aae4f2000f";

	color:#fff;

	font-size:32px;

	font-weight:bold;

	text-transform:uppercase;

	text-align:center;

	margin:0;

}

.banner_menu{

	margin:0;

	padding:0;

	text-align:center;

}

.banner_menu li{

	list-style:none;

	text-decoration:none;

	display:inline-block;

	vertical-align:middle;

	margin-right:-4px;

	padding:0 10px;

	background:url(../images/line1.jpg) no-repeat right center;

}

.banner_menu li a{

	font-family: "Times New Roman";

	color:#ecd510;

	font-size:14px;

}

.banner_menu li:nth-child(2){

	background:none !important;

}

.councilbox {

    border: 1px solid #CCCCCC;

    float: left;

    height: auto;

    margin: 0.8%;

    text-align: center;

    width: 30%;

    padding: 2%;
	
	min-height: 329px;
	
	background: #fff;

}
.councilbox img {
    width: 100%;
    height: auto;
    display: block;
}

.photogallerybox {
    /*border: 1px solid #CCCCCC;
    float: left;
    height: auto;
    margin: 0.4%;*/
    text-align: center;
    /*width: 49%;*/
    padding: 0.8%;
}
.news_Rgt {
    padding: 0 0 0 0 !important;
}
.news_Rgt h4 {
    font-size: 20px;
    color: #237cc4;
    font-family: 'RobotoMedium';
    margin: 0;
    padding: 0;
}
.news_Rgt h3 {
    font-size: 13px;
    color: #6e6e6e;
    font-family: 'RobotoRegular';
    margin: 0;
    padding: 0 0 0 17px;
    background: url(../images/D_picker.png) no-repeat left center;
}
.news_Rgt aside {
    font-size: 14px;
    color: #232323;
    font-family: 'RobotoRegular';
    margin: 15px 0;
}
.news_sec{
	background:#fff;
	padding:15px 0;
	box-shadow:0 0 2px 2px rgba(0,0,0,.10);
	margin-bottom:30px;
}
/*.news_sec:last-child{
	margin-bottom:0;
}*/
.news_sec img{
	width: 100%;
	height auto;
}
.nws_line{
	width:70px;
	height:2px;
	background:#237cc4;
	margin:17px 0;
}
.nws-button {
	line-height: 36px;
	font-size: 13px;
	font-weight: 400;
	height: 36px;
	text-align: center;
	width: 100px;
	cursor: pointer;
	background:#237cc4;
	margin-top:24px;
}
.link-button {
	line-height: 36px;
	font-size: 13px;
	font-weight: 400;
	height: 36px;
	text-align: center;
	width: 100px;
	cursor: pointer;
	background:#237cc4;
}
.button-read {
	color: rgba(255,255,255,1);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	position: relative;
}
.button-read a {
	color: #fff;
	text-decoration: none;
	display: block;
	text-transform:uppercase;
}
.button-read a:hover {
	color: #fff;
}
.button-read span {
	z-index: 2;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.button-read::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: #000;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(1, 0.5);
	transform: scale(1, 0.5);
}
.button-read:hover::before {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}
.button-read:hover a{
	color:#237cc4;
}